
nav	{position:relative;
	 margin-left:0px;
	 padding-top:0px;
	font-family: Georgia, "Times New Roman", serif;
	z-index:13;
	}

nav ul ul {
	display: none;
	}

nav ul li:hover > ul {
		display: block;
	}


nav ul {
	
  	padding: 0 0px;
	
	list-style: none;
	position: relative;
	display: inline-table;
border-image:url(torn-border.png) 15% 15% 15% 15% repeat;
-moz-border-image:url(torn-border.png) 15% 15% 15% 15% repeat;
-webkit-border-image:url(torn-border.png) 15% 15% 15% 15% repeat;
border-style:solid;
border-image-slice:15% fill;
border-width:15px ;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}

nav ul li {
	float: left;
}
	nav ul li:hover {
		background: #FD7A80;
		background: linear-gradient(top, #e6e6e6 0%, #d9d9d9 40%);
		background: -moz-linear-gradient(top, #e6e6e6 0%,  #d9d9d9 40%);
		background: -webkit-linear-gradient(top, #e6e6e6 0%, #d9d9d9 40%);
	}
		nav ul li:hover a {
			color: #0200E7;
		}
	
	nav ul li a {
		display: block; padding: 25px 13px;
		color: #000; text-decoration: none;

	}


nav ul ul {
	 border-radius: 0px; padding: 0;
	position: absolute; top: 83%;
	
}
	nav ul ul li {
		float: none; 
		border-top: 0px solid #6b727c;
		border-bottom: 1px solid #ff0000;
		position: relative;

	}
		nav ul ul li a {
			padding: 10px 20px;
			color: #fff;
		}	
			nav ul ul li a:hover {
				background: #e6e6e6;
			}
.menu	{margin-left:auto;

	 margin-right:auto;

	 width:1100px;
	}
	
.recent	{margin-left:52px;
		
		width:1034px;
		}
		
body {
	font-family:sans-serif;
	background-color:#F5F5F5;
	background-image:url("desktop.jpg");
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	text-align:center;
     }



.wrap {
	margin-top:-10px;

	margin-bottom:-10px;

	 margin-left:auto;

	 margin-right:auto;

	 width:1200px;

	 text-align:left;

	 background-image:url("open book2.gif");

	 background-repeat:repeat-y;

     }





.shows	{

	background-image:url("include/upcoming-shows2.png");

	background-repeat:no-repeat;

	width:358px;

	height:215px;

	}




.place {color:#000000;

	font-family: Georgia, "Times New Roman", serif;

	font-size:smaller;

	margin-left:10px}



.booksale {position:absolute;
	margin-top:-455px;
	margin-left:900px;
	font-family: Georgia, "Times New Roman", serif;
	}



.pos_right
	{position: relative;
	left:20px
	}



.contents {position:relative;
	margin-top:-200px;
	margin-left:150px;
	font-size:x-large;
	width:250px;
	}



h2 {color: red;	font-family: Georgia, "Times New Roman", serif;
}

	


h6 {position:relative;
    margin-left:45px;
    margin-top:100px;}



h5 {padding-left:3px}



h4 {color: red;
    font-family:sans-serif;}


.showdate 
{color: blue;
    font-family:sans-serif;}


.bookmark {position:relative;

	margin-top:-245px;

	margin-left:600px;

	background-image:url("bookmark.gif");

	width:186px;

	height:459px;

	padding-top:1px;

	background-repeat:no-repeat;}



.intro {position:relative;
 width:510px;
	font-family: Georgia, "Times New Roman", serif;
	}



.date {color:#C0C0C0;
	font-family: Georgia, "Times New Roman", serif;
	font-size:smaller;}

.nnweek {position: relative;
		}
	
.nndayblock {position: relative;
			 float:left;
			 margin-right:4px;
			}

.nnbook {position: relative;
		 opacity: .5;
		}

.nndate {position: absolute;
		 top: 0px;
		 left: 0px;
	 }

.nndayblock:hover  .nndate{
	opacity: 0;
	transition: .25s;
}

.nndayblock:hover .nnbook{
	opacity: 1;
	transform: scale(2,2);
	z-index: 42;
	box-shadow: 0px 0px 10px;
	transition: .5s;
	backface-visibility:hidden;
}

.book-display {float:left;
				margin-right: 15px;
}